[import file="{{site_header|default(@theme/widgets/header-default.html)}}" color="{{site_header_color|default(white)}}"][/import]
<article class="{{article_class|default(container-fluid px-0)}}">
	<div class="photoreport-cover pos-relative screen-height h-12">
		[image id="{{post.featuredImage}}" mobile_id="{{post.mobileFeaturedImage}}" background="1" container_class="h-100 effect-cover-old bg-black w-100 " mask="{{cover_mask|default(dark)}}"][/image]
    <div class="pos-absolute z-10 vcenter col-md-6 direct-0 px-5 color-white">
      <h3 class="{{badge_class|default(mb-2)}}">{{post.titleSecondary}}</h3>
      <h2 class="{{parent_title_class|default()}}">{{post.parentTitle}}</h2>
      <h1 class="{{title_class}}">{{post.title}}</h1>
      [Editable container_class="{{excerpt_class|default(style-description)}}" field="post.{{post.id}}.excerpt"]{{post.excerpt}}
      [/Editable]
      <hr class="divider"/>
      <div class="{{meta_class|default(style-meta)}}">
        {{post.media-infos|wordify}} | {{post.customMeta}} 
      </div>
    </div>  

  </div>
  <div class="photoreport">
    [Editable field="post.{{post.id}}.content"]
    {{post.content}}
    [/Editable]
  </div>

  <div class="d-none">
    {{post.scripts}}
    {{post.styles}}
  </div>
  <script src="{{TPLURL}}/assets/js/easing.js"></script>
  <script src="{{TPLURL}}/assets/js/jquery.scrollify.js"></script>

</article>
